 .u-section-1 {
  background-image: url("images/321998430_503999804948872_8100138667150394381_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-2 .u-shape-1 {
  width: 258px;
  height: 258px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 96px 20px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 854px;
  height: 854px;
  background-image: url("images/linedrawig.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -228px 32px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 196px;
  height: 196px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(#ba2a2a, black);
  margin: -27px 0 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 739px;
  height: 739px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -515px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 493px;
  min-height: 550px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -627px auto 0 123px;
}

.u-section-2 .u-container-layout-1 {
  padding: 2px 0 3px;
}

.u-section-2 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-2 .u-shape-4 {
  width: 175px;
  height: 175px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -98px 212px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-3 {
    width: 710px;
    height: 710px;
    margin-top: -508px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -611px;
    margin-left: 109px;
    height: auto;
  }

  .u-section-2 .u-shape-4 {
    width: 161px;
    height: 161px;
    margin-top: -17px;
    margin-right: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1611px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 57px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-top: -188px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -253px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: -43px;
  }

  .u-section-2 .u-group-1 {
    margin-left: auto;
  }

  .u-section-2 .u-shape-4 {
    width: 141px;
    height: 141px;
    margin: 56px auto 57px 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-2 .u-shape-1 {
    width: 221px;
    height: 221px;
    margin-top: 61px;
  }

  .u-section-2 .u-image-1 {
    width: 500px;
    height: 500px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 176px;
    height: 176px;
    margin-top: -130px;
  }

  .u-section-2 .u-shape-3 {
    height: 656px;
    width: 656px;
    margin-top: 34px;
    margin-left: -50px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -584px;
  }

  .u-section-2 .u-shape-4 {
    margin-top: 72px;
    margin-bottom: 44px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-2 .u-shape-1 {
    width: 155px;
    height: 155px;
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -92px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    width: 127px;
    height: 127px;
    margin-top: -92px;
  }

  .u-section-2 .u-shape-3 {
    width: 580px;
    height: 580px;
    margin-top: 16px;
    margin-left: -120px;
    margin-right: -120px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -536px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-4 {
    width: 104px;
    height: 104px;
    margin-top: 51px;
    margin-bottom: 43px;
  }
}